html {
    font-size: 62.5%;
    height: 100%;
    font-family: "microsoft YaHei";
    overflow-x: hidden;
    overflow-y: auto;
    background-color: rgba(255, 255, 255, 1);
}

/* body {
    width:100%;
    height:100%;
    margin:0;
    padding:0;
    color:#666;
    background: #f8f8f8;
    overflow-x: hidden;
    overflow-y: auto;
} */

body {
  margin:0px;
  background-color:rgba(228, 228, 228, 1);
  background-image:none;
  position:static;
  left:auto;
  width:100%;
  margin-left:0;
  margin-right:0;
  text-align:left;
}

header {
    background:#fff;
    font-size:1rem;
    position:relative;
    width:100%;
    height:45px;
    border-bottom:1px solid #e4e4e4;
    
  	font-family: 'PingFangSC-Regular', 'PingFang SC';
}

input {
    padding: 1px 0px 1px 0px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
}

.header-back {
    width:10%;
    float:left;
    line-height:45px;
    text-align:center;
    height:45px;
}

.header-back img {
    margin-top:15px;
}

.header-title {
    width:100%;
    float:left;
    line-height:45px;
    text-align:center;
    height:45px;
    font-size:1.4rem;
}

content {
    margin-top:5px;
}

.manager-info {
    margin-top:5px;
    background:#fff;
    width:100%;
    height:110px;
}

.manager-baseinfo {
    height:70px;
    border-bottom:1px solid #f2f2f2;
    width:90%;
    margin:0 auto;
    padding-top:7px;
}

.manager-td-top {
    padding-left:5px;
    padding-top:5px;
}

.manager-td-bottom {
    width:80%;
    padding-left:5px;
    font-size:1.1rem;
    color:#999;
}

.manager-serviceinfo {
    width:100%;
    margin:0 auto;
    height:32px;
}

.xs-font {
    font-size:1.2rem;
}

.icon-img {
    position:relative;
    top:3px;
}

.manager-serviceinfo div {
    float:left;
    width:50%;
    line-height:32px;
    font-size:1.1rem;
    text-align:center;
}

.manager-serviceinfo-left span {
    color:#6699CC;
}

.manager-serviceinfo-right span {
    color:#66CCCC;
}

.submit-button {
	position: absolute;
  left: 0;
  top: 10%;
  width: 100%;
  height: 44px;
    margin:68px auto 0;
    text-align:center;
}

.submit-button button{
    background:#FFA400;
    color:#fff;
    font-size:1.2rem;
    
  	width: 80%;
    height: 44px;
    line-height:44px;
    border:0;
    border-radius:5px;
    box-shadow: none;
}
.submit-button button.OK{
	background: #B6B6B6;
}

.ax_default {
  font-family: 'ArialMT', 'Arial';
  font-weight: 400;
  font-style: normal;
  font-size: 13px;
  color: #333333;
  line-height: normal;
}

.box_2 {
  
  font-family: 'PingFangSC-Regular', 'PingFang SC';
}


.textDiv {
  position:absolute;
  left:10%;
  width:288px;
  word-wrap:break-word;
}
.mobile-div {
	position: absolute;
  left: 10%;
  top: 10%;
  width: 80%;
  height: 44px;
  background: inherit;
  border-width: 1px;
  border-style: solid;
  border-color: rgba(228, 228, 228, 1);
  border-radius: 4px;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;   
}

.mobile-div input {
    border:0;
  	left: 0px;
  	top: 0px;
  	height: 20px;
  	margin-top:11px;
}
.mobiletext-div {
	left:10%;
	width:90%;
	margin-top:150px;
	font-size:11px;
  color:#999999;
  line-height:20px;
}
.mobiletext-div div{
	width:100%;
    text-align:left;
}

.backimg {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 12px;
  height: 12px;
}

.logoimg {
  margin-left: 25%;
  top: 0px;
  width: 50%;
  height: 9%;
  line-height: normal;
  
}

#u7903 {
  position: absolute;
  top: 369px;
  width: 375px;
  height: 308px;
}

.mobile_input {
	 position: absolute;
  left: 0px;
  top: 0px;
  width: 375px;
  background: inherit;
  background-color: rgba(255, 255, 255, 1);
  border: none;
  border-radius: 0px;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}


#u7903_div {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 375px;
  height: 308px;
  background: inherit;
  background-color: rgba(255, 255, 255, 1);
  border: none;
  border-radius: 0px;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}

p.star{
	margin: 0;
	height: 20px;
	line-height: 20px;
}
p.star span{
	display: inline-block;
	position: relative;
}
p.star span img{
	width: 15px;
}
font.starShade{
	width: 7px;
    height: 15px;
    display: block;
    right: 0;
    top: 0;
    position: absolute;
    background: #ffffff;
}

#shade{
	position: absolute;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.56);
	z-index: 10;
	display:none;
}


p.footers-error{
	font-size: 1.2rem;
    padding: 7px 0;
    border: 1px solid #ccc;
    width: 72px;
    margin: auto;
    margin-bottom: 10px;
}

